<DialogueContext.PU_NTPILOT05_M_BSP_DamageDealt_HeavyDamage_aEnemy_tPlayer_FromEnemy_IG_003 __id="bc2c2a55-4b1d-4cec-a20a-61a48ee12c5d" __path="libs/foundry/records/dialoguecontextbank/pu/pu_ntpilot05.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_NTPILOT05_M_BSP_DamageDealt_HeavyDamage_aEnemy_tPlayer_FromEnemy_IG_003_TalkAboutA" speaker="65a814ce-ff04-4926-bce1-8172d8abeb9e" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_NTPILOT05_M_BSP_DamageDealt_HeavyDamage_aEnemy_tPlayer_FromEnemy_IG_003_TalkAboutA" />
  <contents />
  <tags />
</DialogueContext.PU_NTPILOT05_M_BSP_DamageDealt_HeavyDamage_aEnemy_tPlayer_FromEnemy_IG_003>